/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.myphone{
	display:none !important;
}
.vol-app {
    width: 30.3% !important;
}
.video-tour {
    display: none;
}
.fusion-logo img {
    width: 185px;
    max-width: 100%;
    height: 60.56px;
}
.mytitle {
	background:#000000 !important;
	padding:10px;
}
.fusion-page-title-bar .entry-title {
	display:none;
}
.person-content.fusion-clearfix {
    text-align: justify;
}
@font-face {
    font-family: X-Template;
    src: url(../Avada-Child-Theme/custom-fonts/X-Template-font-stencil.ttf);
}
@font-face {
    font-family: NexaRustSlab;
    src: url(../Avada-Child-Theme/custom-fonts/NexaRustSlab-BlackShadow01.otf);
}
@font-face {
    font-family: Amperzand;
    src: url(../Avada-Child-Theme/custom-fonts/Amperzand_0.ttf);
}
h1 {
	font-family: 'NexaRustSlab' !important;
}
h3 {
	font-family: 'Amperzand' !important;
}
h4 {
	font-family: 'NexaRustSlab' !important;
}
.fusion-header-wrapper {
	border-bottom:7px solid #000000;
}
#main {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.white_bg .fusion-row {
	background: #fff;
}
.maroon_bg .fusion-row {
	background: #ffffff;
	padding:0 20px !important;
}
.grey_bg .fusion-row {
	background: #f8f8f8;
}
footer {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
footer .fusion-row {
	background:url(/wp-content/uploads/2019/01/copy-back.png);
	padding:20px !important;
}
.fusion-footer-copyright-area .fusion-row {
	background:#000000 !important;
	padding:inherit !important;
}
footer .menu li {
	border: 0 !important;
	padding-bottom:0 !important;
}
footer li {
	border:0 !important;
}
footer .widget-title {
	margin-bottom:20px !important;
}
.contact-info-container p {
	margin-bottom:15px !important;
	position: relative;
	padding-left:20px;
}
.contact-info-container p:before {
	position: absolute;
	left:0;
}
.contact-info-container .address:before {
	content:"\f124";
	font-family:fontawesome;
}
.contact-info-container .phone:before {
	content:"\f095";
	font-family:fontawesome;
}
.contact-info-container .mobile:before {
	content:"\f095";
	font-family:fontawesome;
}
.contact-info-container .email:before {
	content:"\f0e0";
	font-family:fontawesome;
}
.contact-info-container .fax:before {
	content:"\f1ac";
	font-family:fontawesome;
}
.contact-info-container .times:before {
	content:"\f252";
	font-family:fontawesome;
}

.fusion-contact-info {
	color:#000000 !important;
	font-size: 16px !important;
}
.fusion-contact-info strong {
	font-weight: bold !important;
}
.mylocation {
	margin-right:20px;
}
.mylocation:before {
	content: "\f041";
	font-family:fontawesome;
	margin-right:5px;
}
.myday:before {
	content:"\f252";
	font-family:fontawesome;
	margin-right:5px;
}
.myday {
	margin-left:20px;
}
.myphone:before {
	content:'';
	position: absolute;
	background:url('https://poochiespark.com/wp-content/uploads/2019/01/call_us_bg-1.png') no-repeat;
	width:232px;
	height:54px;
	z-index: -9999;
	left:0;
}
.myphone {
	position: relative;
	z-index: 9999;
	color:#fff;
	margin-left: 20px;
    padding-left: 30px;
}
.myphone a {
	color:#fff !important;
}
.fusion-main-menu > ul > .current-menu-item a span {
	font-weight: bolder;
}
.fusion-main-menu > ul > li a span {
	
}
.fusion-main-menu > ul > li a span:after {
	content:'|';
	padding:0 10px;
}
.fusion-main-menu > ul > .current-menu-item a span:after {
	font-weight:normal !important;
}
.fusion-main-menu > ul > li:last-child a span:after {
	display:none;
}
.fusion-main-menu > ul > li:nth-last-child(2) a span:after {
	display:none;
}
.reserve .menu-text {
    color: #fff !important;
    padding: 12px 20px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(9, 9, 9);
    border-radius: 6px;
    background: -moz-linear-gradient( 90deg, rgb(240,146,32) 0%, rgb(246,220,73) 100%);
    background: -webkit-linear-gradient( 90deg, rgb(141, 24, 28) 0%, rgb(141, 24, 28) 100%);
    background: -ms-linear-gradient( 90deg, rgb(240,146,32) 0%, rgb(246,220,73) 100%);
    box-shadow: 0px 4px 0px 0px rgba(3, 3, 3, 1);
}
.reserve .menu-text:before {
    content: "\f138";
    font-family: fontawesome;
    color: #fff !important;
    margin-right: 5px;
}
.reserve {
	margin-left:20px !important;
}
header .fusion-social-network-icon {
    border-right: 1px solid;
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding: 0 10px;
}
header .fusion-social-networks-wrapper a:last-child {
	border-right:0 !important;
}
.home_gallery img {
	border:1px solid #ef2d35;
}
.fusion-page-title-bar {
	position: absolute;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
    color: #fff !important;
}
.mybtn {
    color: #000 !important;
    font-weight: bold !important;
    padding: 10px 20px !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: rgb(9, 9, 9) !important;
    border-radius: 6px !important;
    background: -moz-linear-gradient( 90deg, rgb(240,146,32) 0%, rgb(246,220,73) 100%) !important;
    background: -webkit-linear-gradient( 90deg, rgb(166, 176, 122) 0%, rgb(166, 176, 122) 100%) !important;
    background: -ms-linear-gradient( 90deg, rgb(240,146,32) 0%, rgb(246,220,73) 100%) !important;
    box-shadow: 0px 4px 0px 0px rgba(3, 3, 3, 1) !important;
}
.mybtn span {
	color:#000 !important;
}
.mybtn i {
	color:#000 !important;
}
article .fusion-post-content-wrapper {
	background: #e3e2e2 !important;
}
article .fusion-content-sep {
	display:none;
}
article .entry-title {
	font-family: 'NexaRustSlab' !important;
	font-size:15px !important;
}
article .entry-title a {
	color:#000000 !important;
}
.photo_share {
	margin-bottom:0 !important;
}
.extra_size h1 {
	font-size: 60px !important;
}
.bit_small h1 {
	font-size:27px !important;
}
.bit_small2 h1 {
	font-size:22px !important;
}
.bit_small3 h1 {
	font-size:23px !important;
}
.all_margin .fusion-column-wrapper {
	margin:20px;
}
.all_margin .fusion-row {
	background: #f3e6d0;
}
.all_margin .fusion-builder-row-inner .fusion-column-wrapper {
	margin:0 !important;
}
.mylist {
	padding-left:0;
}
.mylist li {
	position: relative;
	padding-left:20px;
	list-style: none;
	margin-bottom:10px;
}
.mylist li:before {
	content: "\f00c";
	font-family: fontawesome;
	position: absolute;
	left:0;
	color: #000000;
}

.mylist2 {
    padding-left: 0;
    text-align: justify;
}
.mylist2 li {
	position: relative;
	padding-left:20px;
	list-style: none;
	margin-bottom:10px;
}
.mylist2 li:before {
	content: "\f111";
	font-family: fontawesome;
	position: absolute;
	left:0;
	color: #000000;
}
.accordian .panel-heading {
	background:#a6b07a !important;
}
.accordian .panel-collapse {
	
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.accordian .panel-body {
	padding:20px !important;
}
.accordian .panel-body p {
	margin-bottom: 0 !important;
}
.accordian .fusion-toggle-heading {
	color:#fff !important;
}
table td {
	line-height: 14px;
}
header .fusion-dropdown-submenu span:after {
	display: none !important;
}
table tr td {
    padding: 10px 15px !important;
}
#main .contact-info-container {
	width: 80%;
    margin: 0 auto;
}
.pl {
	padding-left:20px;
}
.pr {
	padding-right:20px;
}
.cartoon_bg .fusion-column-wrapper {
	background-size: contain !important;
}
.cartoon_bg .fusion-builder-row-inner .cartoon {
	background: #fff !important;
	padding:20px;
}
.cartoon_bg .fusion-builder-row-inner .visitors .fusion-column-wrapper {
	background-size: cover !important;
}
.wpcf7 input {
	height:40px !important;
	outline:none;
}
.wpcf7 select {
	height:40px !important;
	outline:none;
}
.wpcf7 .wpcf7-form-control {
	margin-bottom:20px;
}
.wpcf7 p {
	margin-bottom: 0 !important;
}
.wpcf7 .select-arrow {
	height:38px;
	line-height: 38px;
}

/**/

input.hideradio{ /* HIDE RADIO */
	visibility: hidden; /* Makes input not-clickable */
	position: absolute; /* Remove input from document flow */
}
.imgradio label > input + img{ /* IMAGE STYLES */
	cursor:pointer;
	border:2px solid transparent;
}
.imgradio label > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
	border: 2px solid #23282d;
}
.imgradio {
	text-align: center;
}

.reserve_mbl {
	display:none;
	color:#fff !important;
	font-weight:bold !important;
}
.reserve_mbl a {
	color:#fff !important;
}
.call_mbl {
	display: none;
}
.single-post #main {
	background: #f2e6d0 !important;
	padding-top: 80px !important;
	padding-bottom:40px !important;
}
.single-post .fusion-breadcrumbs {
	color:#000 !important;
}
.single-post .fusion-breadcrumbs a span {
	color:#000 !important;
}
.single-post .fusion-meta-info {
	border-color:#3b2418 !important;
}


.archive .woocommerce-info {
	margin-top:0 !important;
	border:0 !important;
}
.woocommerce-container .products {
	background: #fff;
    padding: 0 20px 20px;
}
.catalog-ordering {
	background: #fff;
    margin-bottom: 0 !important;
    padding: 20px;
	padding-top:0 !important;
}
.product-buttons {
	margin: 0 !important;
	padding: 20px;
	background: #f8f8f8;
	border-top: 1px solid #d5d5d5;
	margin-top:10px !important;
}
.woocommerce-container .products .fusion-content-sep {
	display:none;
}
.product-template-default .woocommerce-container {
	display: table;
	background: #fff;
	padding: 20px;
	margin-top: 90px;
}
.summary-container ul {
	padding-left:0;
}
.summary-container li {
	position: relative;
	list-style: none;
	padding-left:20px;
}
.summary-container li:before {
	content: "\f00c";
	font-family: fontawesome;
	color:#000000;
	left:0;    
	position: absolute;
}
.single_add_to_cart_button {
	border-radius: 25px !important;
	background:#000000 !important;
}
.flex-control-nav li {
	border:1px solid #d5d5d5;
}
.woocommerce-product-gallery {
	border:1px solid #d5d5d5;
}
.avada-product-gallery-thumbs-wrapper {
	height:145px !important;
}
.summary-container .product_title {
	font-size: 24px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    color: #3b2418 !important;
}
.summary-container .woocommerce-Price-amount {
	color:#000000 !important;
	font-size: 30px !important;
    text-transform: uppercase;
}
.summary-container .product-border {
	display: none;
}
.woocommerce-product-details__short-description {
	margin-top:20px;
}
.product .entry-summary .price {
	margin-top:0 !important;
}
.woocommerce-cart .woocommerce {
	background: #fff;
	margin-top:90px;
}
.woocommerce-cart .cart-collaterals {
	padding: 0 20px 20px;
}
.woocommerce-checkout .woocommerce {
	background: #fff;
	margin-top:90px;
	padding:20px;
}
.order_item .wc-item-meta {
	padding-left:0 !important;
}
.order_item li {
	list-style: none;
	padding-left: 20px;
	position: relative;
}
.order_item li:before {
	content: "\f00c";
	font-family: fontawesome;
	color:#8d191c;
	left:0;    
	position: absolute;
}

.product-buttons-container .add_to_cart_button {
	display: none !important;
}
.product-buttons-container .show_details_button {
	width: 100%;
    max-width: 100%;
    text-align: center;
}
.product-details-container {
	text-align: center;
}
.fusion-price-rating .price {
	margin: 0 auto !important;
}
#ssb-container {
	left:-25px !important;
}
.post-type-archive.woocommerce p {
	margin-bottom:0 !important;
}
.fusion-image-carousel {
    margin-bottom: 0px !important;
}
.person-author-wrapper span.person-name {
    font-weight: 700;
    text-align: center;
}
.person-author-wrapper span.person-title {
    font-weight: 700;
    text-align: center;
}
.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {
    color: #a6b07a !important;
}
p.mbl-view {
    text-align: center;
    font-size: 12px;
}
.on_mobile{
	display:none;
}
.overnights-dogs h3.title-heading-center .changed-font {
    font-family: 'Muli' !important;
}
/* Smartphones | <320px */

@media only screen and (min-width : 320px) and (max-width : 380px) {
	.woocommerce-content-box {padding:10px !important;}
	.shop_table td {padding: 0 !important;font-size: 11px !important;}
	.avada-order-details .shop_table.order_details tfoot tr th {padding: 5px 0 !important;text-align: left;white-space: inherit !important;}
	header .fusion-logo {margin:0 auto !important;float:none;display: table;width: 100%;text-align: center;}
	.fusion-mobile-menu-icons a {margin-top:-45px;}
	.fusion-logo img {width:200px !important;height:70px !important;}
	.call_desktop {font-family: 'NexaRustSlab' !important;}
	.call_desktop a {font-size: 20px !important;line-height: 48px !important;text-transform: uppercase;}
	.fusion-secondary-header .fusion-alignleft {border:0 !important;}
	.mylocation {margin-right:0 !important;width:100%;display:table;}
	.call_desktop a {font-size:20px;}
	.fusion-fullwidth .fusion-title {margin-top:20px !important;}
	.mbl_title .fusion-title {margin-top:31px !important;}
	.services .fusion-builder-row-inner .fusion_builder_column {width:50% !important;}
	.services .bit_small3 h1 {font-size:14px !important;}
	.reserve_desktop {display:none;}
	.call_mbl {display:none;}
	.call_mbl a {color:#462c21 !important;font-weight: bolder !important;font-size: 16px;}
	.contact-info-container .email {text-align:left !important;font-size: 12px;}
	/* h1 {font-size:16px !important;} */
	.myphone .call {display:none;}
	.reserve_mbl {display:table !important;margin:0 auto !important;margin-bottom:-10px !important;margin-top:5px !important;}
	.reserve {display:none;}
	.fusion-social-links-header {margin-top:5px !important;margin-bottom:5px !important;}
	.fusion-contact-info {padding: 0 10px !important;font-size: 12px !important;}
	.myphone:before {width: 100% !important;background-size: initial !important;background-position-x: center;}
	.myphone {margin-left: 0 !important;padding: 0px 20px !important;display: block; margin-top: 10px !important;line-height: 45px;font-size: 16px;}
	.fusion-copyright-notice {font-size:11px !important;padding-top:10px !important;}

	.fusion-imageframe {margin:0 auto;display: table !important;}
	.pagination {margin-bottom: 20px;}

	.pl {padding-left:0 !important;}
	.pr {padding-right:0 !important;}

	.cartoon_bg .fusion-builder-row-inner .cartoon {padding:10px !important;}
	.cartoon_bg .fusion-column-wrapper {padding: 10px 30px !important;}
	.cartoon .fusion-column-wrapper {background-position: bottom right !important;padding: 0 10px !important;background-size: 32% !important;}
	.extra_size h1 {font-size: 30px !important;}
	.bit_small2 h1 {font-size: 16px !important;}
	.bit_small h1 {font-size: 20px !important;}
.req-heading .fusion-title.title h1 {
    font-size: 24px !important;
}
.overnights-dogs h1 {
    font-size: 22px !important;
}	
	.full-half-table td {
    width: 50% !important;
}
	.service-photography h1.title-heading-center {
    font-size: 22px;
}
	.emp-opp h1.title-heading-center {
    font-size: 22px;
}
.on_desktop{
		display:none;
	}	
.on_mobile{
		display:block !important;
	}	
.veterian-mobile h1.title-heading-center {
    font-size: 20px !important;
}
.memship-mbl h1 {
    font-size: 21px !important;
}	
}

/* Smartphones | <480px */

@media only screen and (min-width : 375px) and (max-width : 375px) {
	.fusion-contact-info {padding: 0 30px !important;}
	.remove-extra-space{
	margin-bottom:0px !important;	
	}
#archives-2 {
    padding: 0 30px;
}	
.req-heading h1.title-heading-center {
    font-size: 22px;
}
.overnights-dogs h1 {
    font-size: 22px !important;
}	
	.full-half-table td {
    width: 50% !important;
}
	.service-photography h1.title-heading-center {
    font-size: 22px;
}
	.emp-opp h1.title-heading-center {
    font-size: 22px;
}
.on_desktop{
		display:none;
	}	
.on_mobile{
		display:block !important;
	}
.veterian-mobile h1.title-heading-center {
    font-size: 20px !important;
}
.memship-mbl h1 {
    font-size: 24px !important;
}	
}
@media only screen and (min-width : 384px) and (max-width : 384px) {
	.fusion-contact-info {padding: 0 30px !important;}
	.remove-extra-space{
	margin-bottom:0px !important;	
	}	
#archives-2 {
    padding: 0 30px;
}	
.req-heading h1.title-heading-center {
    font-size: 22px;
}
.overnights-dogs h1 {
    font-size: 22px !important;
}	
	.full-half-table td {
    width: 50% !important;
}
	.service-photography h1.title-heading-center {
    font-size: 22px;
}
	.emp-opp h1.title-heading-center {
    font-size: 22px;
}
.on_desktop{
		display:none;
	}	
.on_mobile{
		display:block !important;
	}	
.veterian-mobile h1.title-heading-center {
    font-size: 20px !important;
}
.memship-mbl h1 {
    font-size: 24px !important;
}	
}


@media only screen and (min-width : 381px) and (max-width : 480px) {
	.myphone{
	display:block ;
}
	.woocommerce-content-box {padding:10px !important;}
	.shop_table td {padding: 0 !important;font-size: 11px !important;}
	.avada-order-details .shop_table.order_details tfoot tr th {padding: 5px 0 !important;text-align: left;white-space: inherit !important;}
	header .fusion-logo {margin:0 auto !important;float:none;display: table;width: 100%;text-align: center;}
	.fusion-mobile-menu-icons a {margin-top:-45px;}
	.fusion-logo img {width:200px !important;height:70px !important;}
	.call_desktop {font-family: 'NexaRustSlab' !important;}
	.call_desktop a {font-size: 20px !important;line-height: 48px !important;text-transform: uppercase;}
	.fusion-secondary-header .fusion-alignleft {border:0 !important;}
	.mylocation {margin-right:0 !important;width:100%;display:table;}
	.call_desktop a {font-size:20px;}
	.fusion-fullwidth .fusion-title {margin-top:20px !important;}
	.mbl_title .fusion-title {margin-top:31px !important;}
	.services .fusion-builder-row-inner .fusion_builder_column {width:50% !important;}
	.services .bit_small3 h1 {font-size:14px !important;}
	.reserve_desktop {display:none;}
	.call_mbl {display:none !important;}
	.call_mbl a {color:#462c21 !important;font-weight: bolder !important;font-size: 16px;}
	.contact-info-container .email {text-align:left !important;font-size: 12px;}
	 /* h1 {font-size:16px !important;} */
	.myphone .call {display:none;}
	.reserve_mbl {display:table !important;margin:0 auto !important;margin-bottom:-10px !important;margin-top:5px !important;}
	.reserve {display:none;}
	.fusion-social-links-header {margin-top:5px !important;margin-bottom:5px !important;}
	.fusion-contact-info {padding: 0 40px !important;font-size: 12px !important;}
	.myphone:before {width: 100% !important;background-size: initial !important;background-position-x: center;}
	.myphone {margin-left: 0 !important;padding: 0px 20px !important;display: block; margin-top: 10px !important;line-height: 40px;font-size: 16px;}
	.fusion-copyright-notice {font-size:11px !important;padding-top:10px !important;}

	.fusion-imageframe {margin:0 auto;display: table !important;}
	.pagination {margin-bottom: 20px;}

	.pl {padding-left:0 !important;}
	.pr {padding-right:0 !important;}
	.cartoon_bg .fusion-builder-row-inner .cartoon {padding:10px !important;}
	.cartoon_bg .fusion-column-wrapper {padding: 10px 30px !important;}
	.cartoon .fusion-column-wrapper {background-position: bottom right !important;padding: 0 10px !important;background-size: 32% !important;}
	.extra_size h1 {font-size: 30px !important;}
	.bit_small2 h1 {font-size: 16px !important;}
	.bit_small h1 {font-size: 20px !important;}
	.remove-extra-space{
	margin-bottom:0px !important;	
	}		
#archives-2 {
    padding: 0 30px;
}	
.req-heading h1.title-heading-center {
    font-size: 22px;
}
.overnights-dogs h1 {
    font-size: 22px !important;
}
	.full-half-table td {
    width: 50% !important;
}
	.emp-opp h1.title-heading-center {
    font-size: 22px;
}
.on_desktop{
		display:none;
	}	
.on_mobile{
		display:block !important;
	}
.veterian-mobile h1.title-heading-center {
    font-size: 20px !important;
}
.memship-mbl h1 {
    font-size: 24px !important;
}	
}

/* Big Screens Navi Fix | >720px */

@media only screen and (min-width : 481px) and (max-width : 640px) {
	.woocommerce-content-box {padding:10px !important;}
	.shop_table td {padding: 0 !important;font-size: 11px !important;}
	.avada-order-details .shop_table.order_details tfoot tr th {padding: 5px 0 !important;text-align: left;white-space: inherit !important;}
	header .fusion-logo {margin:0 auto !important;float:none;display: table;width: 100%;text-align: center;}
	.fusion-mobile-menu-icons a {margin-top:-45px;}
	.fusion-logo img {width:200px !important;height:70px !important;}
	.call_desktop {font-family: 'NexaRustSlab' !important;}
	.call_desktop a {font-size: 20px !important;line-height: 48px !important;text-transform: uppercase;}
	.fusion-secondary-header .fusion-alignleft {border:0 !important;}
	.mylocation {margin-right:0 !important;width:100%;display:table;}
	.call_desktop a {font-size:20px;}
	.fusion-fullwidth .fusion-title {margin-top:20px !important;}
	.mbl_title .fusion-title {margin-top:31px !important;}
	.services .fusion-builder-row-inner .fusion_builder_column {width:50% !important;}
	.services .bit_small3 h1 {font-size:14px !important;}
	.reserve_desktop {display:none;}
	.call_mbl {display:none;}
	.call_mbl a {color:#000000 !important;font-weight: bolder !important;font-size: 16px;}
	.contact-info-container .email {text-align:left !important;font-size: 12px;}
	.myphone .call {display:none;}
	.reserve_mbl {display:table !important;margin:0 auto !important;margin-bottom:-10px !important;margin-top:5px !important;}
	.reserve {display:none;}
	.fusion-social-links-header {margin-top:5px !important;margin-bottom:5px !important;}
	.fusion-contact-info {padding: 0 130px !important;font-size: 12px !important;}
	.myphone:before {width: 100% !important;background-size: initial !important;background-position-x: center;}
	.myphone {margin-left: 0 !important;padding: 0px 20px !important;display: block; margin-top: 10px !important;line-height: 40px;font-size: 16px;}
	.fusion-copyright-notice {font-size:11px !important;padding-top:10px !important;}

	.fusion-imageframe {margin:0 auto;display: table !important;}
	.pagination {margin-bottom: 20px;}

	.pl {padding-left:0 !important;}
	.pr {padding-right:0 !important;}
	.cartoon_bg .fusion-builder-row-inner .cartoon {padding:10px !important;}
	.cartoon_bg .fusion-column-wrapper {padding: 10px 30px !important;}
	.cartoon .fusion-column-wrapper {background-position: bottom right !important;padding: 0 10px !important;background-size: 18% !important;}
	.extra_size h1 {font-size: 30px !important;}
	.bit_small2 h1 {font-size: 16px !important;}
	.bit_small h1 {font-size: 20px !important;}
	.remove-extra-space{
	margin-bottom:0px !important;	
	}	
#archives-2 {
    padding: 0 30px;
}	
.on_desktop{
		display:none;
	}	
.on_mobile{
		display:block !important;
	}	
.veterian-mobile h1.title-heading-center {
    font-size: 24px !important;
}	
}


/* Tablets (portrait) | <800px */



@media only screen and (min-width : 641px) and (max-width : 768px) {
	.woocommerce-content-box {padding:10px !important;}
	.shop_table td {padding: 0 !important;font-size: 11px !important;}
	.avada-order-details .shop_table.order_details tfoot tr th {padding: 5px 0 !important;text-align: left;white-space: inherit !important;}
	header .fusion-logo {margin:0 auto !important;float:none;display: table;width: 100%;text-align: center;}
	.fusion-mobile-menu-icons a {margin-top:-45px;}
	.fusion-logo img {width:200px !important;height:70px !important;}
	.call_desktop {font-family: 'NexaRustSlab' !important;}
	.call_desktop a {font-size: 20px !important;line-height: 48px !important;text-transform: uppercase;}
	.fusion-secondary-header .fusion-alignleft {border:0 !important;}
	.mylocation {margin-right:0 !important;width:100%;display:table;}
	.call_desktop a {font-size:20px;}
	.fusion-fullwidth .fusion-title {margin-top:20px !important;}
	.mbl_title .fusion-title {margin-top:31px !important;}
	.services .fusion-builder-row-inner .fusion_builder_column {width:50% !important;}
	.services .bit_small3 h1 {font-size:14px !important;}
	.reserve_desktop {display:none;}
	.call_mbl {display:block;}
	.call_mbl a {color:#462c21 !important;font-weight: bolder !important;font-size: 16px;}
	.myphone .call {display:none;}
	.reserve_mbl {display:table !important;margin:0 auto !important;margin-bottom:-10px !important;margin-top:5px !important;}
	.reserve {display:none;}
	.fusion-social-links-header {margin-top:5px !important;margin-bottom:5px !important;}
	.fusion-contact-info {padding-top: 0 !important;font-size: 12px !important;}
	.myphone:before {width: 100% !important;background-size: initial !important;background-position-x: center;}
	.myphone {margin-left: 0 !important;padding: 0px 20px !important;display: block; margin-top: 10px !important;line-height: 40px;font-size: 16px;}
	.fusion-copyright-notice {font-size:11px !important;padding-top:10px !important;}

	.fusion-imageframe {margin:0 auto;display: table !important;}
	.pagination {margin-bottom: 20px;}

	.pl {padding-left:0 !important;}
	.pr {padding-right:0 !important;}
	.cartoon_bg .fusion-builder-row-inner .cartoon {padding:10px !important;}
	.cartoon_bg .fusion-column-wrapper {padding: 10px 30px !important;}
	.cartoon .fusion-column-wrapper {background-position: bottom right !important;padding: 0 10px !important;background-size: 14% !important;}
	.extra_size h1 {font-size: 30px !important;}
	.bit_small2 h1 {font-size: 16px !important;}
	.bit_small h1 {font-size: 20px !important;}
	.remove-extra-space{
	margin-bottom:0px !important;	
	}	
#archives-2 {
    padding: 0 30px;
}	
.on_desktop{
		display:none;
	}	
.on_mobile{
		display:block !important;
	}		
}


/* Tablets (landscape) | <960px */



@media only screen and (min-width : 769px) and (max-width : 1024px) {
	.fusion-contact-info {font-size: 12px !important;}
	.fusion-copyright-notice {font-size:11px !important;}
	.myphone {margin-left: 15px !important;padding: 0px 20px !important;margin-top: 10px !important;line-height: 40px;font-size: 16px;}
	.myphone:before {width: 100% !important; background-size: 100% 100% !important;}
	.fusion-main-menu > ul > li > a {font-size:12px !important;}

	.pagination {margin-bottom: 20px;}
	.fusion-title h1 {font-size: 26px !important;}
	.imgradio label > input + img{width:25% !important; }
	p {font-size: 12px !important;}
	.pl {padding-left:0 !important;}
	.pr {padding-right:0 !important;}
}